@charset "utf-8";
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:solid 1px #D9D9D9;
    background: #F9F9F9;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list.type4 .item .box:hover{
    top: -10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.16)
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
    
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    background: #E60013;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: -31px 0px 13px;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list .item .name{
    color: #333333;
}
.news-list .box:hover .name{
    color: #000000;
}
.news-list .item .description{
    color: #8C8C8C;
}
.news-list .item .box:hover .description{
    color: #464646;
}
.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
}
@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
}
.news-date{
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    letter-spacing: -1px;
    position: relative;
    z-index: 2;
    width: 62px;
    height: 62px;
    padding-top: 0;
    border-radius: 0;
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin: 0;
    align-items: center;
}
.news-date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-date .month{
    order: 2;
}
.news-date .month:before{
    content: '.'
}
.news-date .month,
.news-date .years{
    font-size: 12px;
    line-height: inherit;
    line-height: 1;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.share_box{
    text-align: left;
    display: block;
    order: 2;
    width: 100%;
}
.news-title{
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
    display: block;
    width: 100%;
}
/*-modify news-list css*/
/*-type common*/
.news-list .date{
    font-family: "Poppins", sans-serif;
}
.news-list .box:hover .name {
    color: #E60013;
}
.news-list .more-box{
    margin: 16px 0 0;
}
.news-list .btn.more{
    position: relative;
    bottom: 0;
    font-size: 0;
    overflow: visible;
    line-height: inherit;
    text-indent: -9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, #000 0%,#000 49%,#E60013 51%,#E60013 100%);
    background-size:200%;
    background-position-x:0%;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    transform: rotate(-45deg);
    transition: all .3s;
}
.news-list .box:hover .btn.more{
    background: linear-gradient(to right, #000 0%,#000 49%,#E60013 51%,#E60013 100%);
    background-size:200%;
    background-position-x:0%;
    background-position-x:-100%;
}
.news-list .btn.more:before{
    display:none;
}
.news-list .btn.more:after{
    content: '';
    width: 12px;
    height: 10px;
    background: linear-gradient(to right, #fff 0%,#fff 49%,#fff 51%,#fff 100%);
    background-size:200%;
    background-position-x:0%;
    clip-path: polygon(0 40%, 55% 40%, 55% 0, 100% 50%, 55% 100%, 55% 60%, 0 60%);
    position: relative;
    transition: all .3s cubic-bezier(.19,1,.22,1);
}
.news-list .box:hover .btn.more:after{
    background-position-x:-100%;
}
/*-type1*/
.news-list.type1{
    background: #fff;
}
.news-list.type1 .item .box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}
.news-list.type1 .item .box:after, 
.news-list.type1 .item .box:before {
    display: none;
}
.news-list.type1 .txt{
    width: 100%;
    height: auto;
    min-height: inherit;
    padding: 0;
    align-items: center;
    display: flex;
    gap: 16px;
}
.news-list.type1 .date{
    padding: 0;
    line-height: 0;
    font-family: "Poppins", sans-serif;
    transition:all .3s;
}
.news-list.type1 .date .day {
    display: block;
    width:100%;
    font-size:48px;
    line-height:1;
}
.news-list.type1 .date .month,
.news-list.type1 .date .years{
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0;
    margin-top: -80px;
}
/*-type2*/
/*-type3*/
.news-list.type3{
    margin: 0 -15px;
}
.news-list.type3 .item{
    border: none;
    padding: 0 15px;
    margin: 0 auto;
}
.news-list.type3 .item .box{
    padding: 24px;
    background: #fff;
    border: 1px solid #ebebeb;
}
.news-list.type3 .date{

}
.news-list.type3 .name{
    margin: 0 0 8px;
}
.news-list.type3 .description{
/*    -webkit-line-clamp: 1;
    max-height: 24px;*/
}
.news-list.type3:before{
    display: none;
}
.news-list.type3 .more-box{
    display: none;
}
/*-type4*/
.news-list.type4 .item .box{
    border: inherit;
    border-radius: 0px;
    overflow: hidden;
    transition: all .3s;
    background: transparent;
}
.news-list.type4 .item .box:hover {
    top: -10px;
    box-shadow: inherit;
}
.news-list.type4 .item .pic {
    position: relative;
    box-sizing: border-box;
    z-index: 0;
}
.news-list.type4 .txt {
    position: static;
    padding: 30px 35px;
    background: #fff;
    z-index: 99;
    border: 1px solid #ebebeb;
    transition: all .3s;
}
.news-list.type4 .item .date {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    background: #000;
    border-radius: 0;
}
.news-list.type4  .item .box:hover .date{
    background: #E60013;
    color: #fff;
}
.news-list.type4 .item .date .day{
    font-size: 30px;
}
.news-list.type4 .date .month, .news-list.type4 .date .years{
    font-weight: 400;
}
.news-list.type4 .more-box{
    display: none;
}
/*-//modify news-list css*/
/*------------ rwd ------------*/
